/** 
 * main stylsheet file for Kalamunda Skin Clinic
 **/
body {
  font-family:"HelveticaNeue Thin", Arial, sans-serif;
  color:#5a3f17;
  font-size:12px;
  padding:0;
  margin:0;
}

#wrapper {
  background:url('images/wrapperbg.gif') repeat-y;
  width:925px;
  margin:auto;
}
a {}
a.active {}
a:hover {}

a img {
  border:none;
}
a {
  text-decoration:none;
  color:#5a3f17;
}
span {}
p {}

h1 {  font-size:30px; }
h2 { font-size:26px; }
h3 { font-size:24px; }
h4 { font-size:23px; }
h5 { font-size:20px; }

h1,
h2,
h3,
h4,
h5 {
  margin:0;
  padding:20px 0px;
  font-weight:normal;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a {

}

table {}
tbody {}
th {}
tr {}
tr.odd {}
tr.even {}
td {}

.clearer {
  clear:both;
}
.fleft {
  float:left;
  margin-right:5px;
  margin-bottom:5px;
}
.fright {
  float:right;
  margin-left:5px;
  margin-bottom:5px;
}

/** HEADER **/
#header {
  background:url('images/headerbg.jpg') no-repeat;
  width:865px;
  height:390px;
  margin:auto;
}
#logo {}
#logo a {}

#header_left {
  width:311px;
}
.header_contact {
  text-align:center;
  padding-top:215px;
  font-size:22px;
}
span.big {
  font-size:33px;
}
span.small {
  font-size:15px;
}
.header_contact a {
  color:#5a3f17;
}

#header_right {}
#headerimg {}

/** NAV **/
#nav {}
#nav ul {}
#nav ul li {}
#nav ul li a {}
#nav ul li.item-last a {}
/** nav dropdown **/
#nav ul ul li {}
#nav ul ul li a {}


/** MAIN **/
#main {
  background:url('images/mainbg.gif') repeat-y;
  width:865px;
  margin:auto;
}
#main_content {
  float: right;
  padding: 30px 0px 30px 30px;
  width: 520px;
}
#main_content p {
  margin:0;
  padding-bottom:10px;
}
#main_content .column {
  width:250px;
  padding-top:10px;
}
.col_left {
  float:left;
}
.col_right {
  float:right;
}
#main_content h3 {
  font-size:15px;
  margin:0;
  padding-bottom:5px;
  padding-top:0px;
  font-weight:bolder;
}

/** SIDEBAR **/
#sidebar_left {
  width:271px;
  float:left;
  padding:20px;
}
#sidebar_left p {
  margin:0;
  padding-bottom:10px;
}
#sidebar_left .sideblock {}
.sideblock h1 {}
.sideblock a {}

/** FOOTER **/
#footer {
  background:url('images/footer.gif') no-repeat bottom;
  width:864px;
  height:53px;
  margin:auto;
}
#footer_content {
  color:#fff;
  font-size:10px;
  text-align:center;
  padding-top:25px;
}
#footer_content a {
  color:#fff;
}
